<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{edd2a6c2-ac8e-4e58-9518-64c404c730dd}">
		<property name="name">
			<value>SFX</value>
		</property>
		<relationship name="folder">
			<destination>{a43f3731-e8de-4701-b58a-59dfaa4f5473}</destination>
		</relationship>
	</object>
</objects>
